{
    "name": "HIC",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",
    "scoring": {
        "category": "pass_fail_metric",
        "fail": -1.0,
        "pass": 0.0,
        "metric": "hic",
        "metric_pass": 1000,
        "capping_limit": true
    },
    "operations": [
        { "operation": "C1000", "input": ["HEAD0000ERACX0"], "output": "HEAD0000ERACXA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000ERACY0"], "output": "HEAD0000ERACYA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000ERACZ0"], "output": "HEAD0000ERACZA", "iso": true },
        {
            "comment": "get the resultant acceleration",
            "operation": "vec",
            "input": ["HEAD0000ERACXA", "HEAD0000ERACYA", "HEAD0000ERACZA"],
            "output": "HEAD0000ERACRA",
            "iso": true
        },
        {
            "comment": "implicit operation that happens in AA: convert to requested units",
            "operation": "div",
            "input": ["HEAD0000ERACRA", 9.81],
            "output": "HEAD_HIC_G",
            "iso": false
        },
        {
            "comment": "implicit operation that happens in AA: convert to requested units",
            "operation": "mux",
            "input": ["HEAD_HIC_G", 1000],
            "output": "HEAD_HIC",
            "iso": false
        },
        { "operation": "C1000", "input": ["HEAD0000ERVEX0"], "output": "HEAD0000ERVEXA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000ERVEY0"], "output": "HEAD0000ERVEYA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000ERVEZ0"], "output": "HEAD0000ERVEZA", "iso": true },
        { "operation": "DIF", "input": ["HEAD0000ERVEXA"], "output": "HEAD00VEERACXA", "iso": true },
        { "operation": "DIF", "input": ["HEAD0000ERVEYA"], "output": "HEAD00VEERACYA", "iso": true },
        { "operation": "DIF", "input": ["HEAD0000ERVEZA"], "output": "HEAD00VEERACZA", "iso": true }
    ]
}
